uuid: 49d24b98-0e8d-4cba-9679-9490200ad280
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_short_description
    - node.type.event
id: node.event.field_short_description
field_name: field_short_description
entity_type: node
bundle: event
label: 'Short Description'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
